//
//  ViewController.swift
//  RK-Journals
//
//  Created by Juan David López Regalado on 07/11/24.
//

import UIKit

class ViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
    }


}

